Subject: FW: Arizona & New Mexico Project
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 15:15:15 -0700 (PDT)

Kevin,

FYI.

Rey Garcia

 -----Original Message-----
From: 	Moore, Jerry Thomas  
Sent:	Friday, September 28, 2001 11:42 AM
To:	Davis, George C; Smith, Mike L.; Garcia, Reynaldo; Cebryk, Doug; Eisenstein, Arnold L.
Cc:	Russo, Gavin; Coats, Edward; Hrna, Sandra
Subject:	Arizona & New Mexico Project
Importance:	High

I have had confirmation from the firms in New Mexico and in Arizona relating to my original research memo furnished you on Sept 24.

The memo stands basically unchanged.  Both firms agreed the conclusions were valid for both states.

The Arizona 65% deduction is made from the gross receipts as follows:

Proceeds/Cost/Revenue
Less cost of pipe/valves/compressor/etc
subtotal
Less 65%
Equals tax base
Times Tax Rate
Equals Tax

There is additional information on Tribal laws from the New Mexico firm.  I am attaching my original memo plus the memo received this hour from the Albuquerque firm:

If I have left anyone off of the distribution list, please forward to them.
	-jtm